@charset "euc-jp";

h3 {
  margin: 0 0 6px 0;
  padding: 0;
}

div#policy p {
  margin-bottom: 40px;
  font-size:12px;
}

div#ranking-wrapper {
  display:none;
}
h2.ttl-h2 {
    position: relative;
    font-size: 14px;
    text-align: left;
    padding-left: 0;
    margin-left: 0;
  color:#333;
  margin-bottom:20px;
}
.ttl-h2 span {
padding: 0 1em 0 0;
    background-color: #fff;
}
div#policy h3 {
  font-size:13px;
  color:#333;
}

@media screen and (max-width: 768px) {
.ttl-h2 span {
    font-size: 13px;
}
  div#policy h3 {
    font-size: 12px;
    color: #333;
}
}